Bouncy Castle Cryptography Library 1.45

## org.bouncycastle.cms
Class CMSEnvelopableByteArray

    java.lang.Object
      org.bouncycastle.cms.CMSProcessableByteArray
          org.bouncycastle.cms.CMSEnvelopableByteArray

All Implemented Interfaces:
  CMSProcessable

Deprecated. use CMSProcessable

    public class CMSEnvelopableByteArray

extends CMSProcessableByteArray

a holding class for a byte array of data to be enveloped.

Constructor Summary
`CMSEnvelopableByteArray(byte[] bytes)` Deprecated.

Method Summary

Methods inherited from class org.bouncycastle.cms.CMSProcessableByteArray
`getContent, write`

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Constructor Detail

### CMSEnvelopableByteArray

    public CMSEnvelopableByteArray(byte[] bytes)

  Deprecated.

Bouncy Castle Cryptography Library 1.45